
ENiSDA - Feature #692

Backlog # 633 (In Progress): Access to data

Send requested data to Nafil

02/13/2025 10:06 AM - Leif Häggmark

Status: In Progress Start date: 02/13/2025

Priority: Normal Due date: 03/07/2025

Assignee: Petar Mitrovic % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/07/2025 09:09 AM - Leif Häggmark

- Status changed from New to In Progress

#2 - 03/07/2025 11:59 AM - Leif Häggmark

- Sprint changed from Sprint 6 to Sprint 7
